<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity OrderBillingItem.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idordite"
                                 baseTableName="order_billing_item"
                                 constraintName="fk_order_billing_item_order_item_id"
                                 referencedColumnNames="idordite"
                                 referencedTableName="order_item"/>

        <addForeignKeyConstraint baseColumnNames="idbilite"
                                 baseTableName="order_billing_item"
                                 constraintName="fk_order_billing_item_billing_item_id"
                                 referencedColumnNames="idbilite"
                                 referencedTableName="billing_item"/>

    </changeSet>
</databaseChangeLog>
